<div id="paypal-payment">
    <f:form.hidden id="paypal_amount" name="paypal_amount" value="{aCourseData.course_event_price}"/>
    <f:form.hidden id="paypal_service_desc" name="paypal_service_desc" value="{aCourseData.service_desc}"/>
    <f:form.hidden id="paypal_coursename" name="paypal_coursename" value="{aCourseData.course_event_name}"/>
    <f:form.hidden id="paypal_coursenumber" name="paypal_coursenumber" value="{aCourseData.course_event_number}"/>
    <f:form.hidden id="paypal_invoice_number" name="paypal_invoice_number" value=""/>
    <f:form.hidden id="paypal_payment_id" name="paypal_payment_id" value=""/>
    <f:form.hidden id="paypal_payer_id" name="paypal_payer_id" value=""/>
    <f:form.hidden id="paypal_authorized" name="paypal_authorized" value="0"/>
    <f:form.hidden id="paypal_only" name="paypal_only" value="{settings.Paypal.Only}"/>

    <f:form.hidden id="paypal_order_id" name="paypal_order_id" value=""/>
    <f:form.hidden id="paypal_auth_id" name="paypal_auth_id" value=""/>

    <div class="o-form__item-group">
        <div class="o-form__item t-medium-24 columns is-last-in-row">
            <b>Zahlungsempfänger</b><br/>
            {aCourseData.org_name}<br/>
            {aCourseData.org_street}, {aCourseData.org_zipcode} {aCourseData.org_city}
        </div>
    </div>
    <div class="o-form__item-group">
        <header class="header">
            <h5 class="courseregistrationform">Zahlung und Anmeldung am Kurs</h5>
        </header>
        <div class="o-form__item t-medium-24 columns is-last-in-row">
            <label for="payment_check">
                <f:form.checkbox additionalAttributes="{required: 'required'}" class="o-form__field o-form__field--checkbox" id="payment_check" name="payment_check" title="Bitte stimmen sie der Zahlung zu." value="1"/>
                Ja, hiermit zahle ich die Kursgebühr von
                <span class="course_event_price">
                <f:format.currency currencySign="€" decimalSeparator="," thousandsSeparator=".">
                    {aCourseData.course_event_price}
                </f:format.currency>
                </span>
                per:
            </label>
        </div>
        <f:if condition="{settings.Paypal.GDPR}">
            <f:then>
                <div class="o-form__item t-medium-24 columns is-last-in-row">
                    Weitere Zahlungsmöglichkeiten werden nach einem Klick auf PayPal angezeigt.</br>
                    Sie können auch ohne eigenes PayPal-Konto als Gast zahlen.
                </div>
            </f:then>
            <f:else>
                <div class="o-form__item t-medium-24 columns is-last-in-row">
                    Weitere Zahlungsmöglichkeiten werden per PayPal ermöglicht</br>
                    Sie können auch ohne eigenes PayPal-Konto als Gast zahlen.
                </div>
            </f:else>
        </f:if>
        <div class="t-medium-24 columns is-last-in-row error-hint"></div>
        <f:if condition="{settings.Paypal.GDPR}">
            <div id="paypal_consent">
                <div class="t-medium-24 columns is-last-in-row"><input class="button o-btn" id="paypal_gdpr" style="width: 100%" type="button" value="Mit PayPal bezahlen"></div>
                <div class="t-medium-24 columns is-last-in-row">Wenn Sie PayPal nutzen, werden Cookies aktiviert, die für die Nutzung von PayPal nötig sind. Diese Cookies übertragen einzelne Nutzerdaten an PayPal. Mit der Nutzung von PayPal erklären Sie sich automatisch damit einverstanden.</div>
            </div>
        </f:if>
        <div class="t-medium-24 columns is-last-in-row" id="paypal-button-container"></div>
        <f:if condition="{settings.Paypal.Only} == 0">
            <div class="self-payment t-medium-24 columns is-last-in-row"><strong>oder</strong><br/>{settings.PaymentInCashHeader}
            </div>
        </f:if>
    </div>
</div>
